<?php
  if (blogStore::$blogId == 10) $content = sfDatabaseOnlineUser::getInstance()->getAllOnlineUsers('/user/show?id=', $numGuest, $numUser, 50);
  else $content = sfDatabaseOnlineUser::getInstance()->getOnlineUsers('/user/show?id=', $numGuest, $numUser, 50);
  echo "$numGuest khách và $numUser thành viên";
  echo $content;
?>